{
  "modName": "KimachuuBountyHunter",
  "displayName": "KimachuuBountyHunter",
  "cursorFillMode": "topToBottom",
  "pages": [
    {
      "pageDisplayName": "$KimaBHset",
      "cursorFillMode": "topToBottom",
      "content": [
        {
          "text": "$KimaBHValue",
          "type": "header"
        },
        {
          "id": "iLevelMult:General",
          "text": "$KimaBHLevelMult",
          "type": "slider",
          "help": "$KimaBHLevelMultHelp",
          "valueOptions": {
            "min": 0,
            "max": 500,
            "step": 1,
            "sourceType": "ModSettingInt"
          }
        },
        {
          "id": "iDistanceDivision:General",
          "text": "$KimaBHDistanceDivision",
          "type": "slider",
          "help": "$KimaBHDistanceDivisionHelp",
          "valueOptions": {
            "min": 0,
            "max": 100,
            "step": 1,
            "sourceType": "ModSettingInt"
          }
        },
        {
          "id": "bFurtherDivision:General",
          "text": "$KimaBHFurtherDivision",
          "type": "toggle",
          "help": "$KimaBHFurtherDivisionHelp",
          "valueOptions": {
            "sourceType": "ModSettingBool"
          }
        },
        {
          "id": "iTargetDistance:General",
          "text": "$KimaBHTargetDistance",
          "type": "slider",
          "help": "$KimaBHTargetDistanceHelp",
          "valueOptions": {
            "min": 0,
            "max": 1000000,
            "step": 1000,
            "sourceType": "ModSettingInt"
          }
        },
        {
          "id": "iEnemyHealthMult:General",
          "text": "$KimaBHEnemyHealthMult",
          "type": "slider",
          "help": "$KimaBHEnemyHealthMultHelp",
          "valueOptions": {
            "min": 1,
            "max": 100,
            "step": 1,
            "sourceType": "ModSettingInt"
          }
        },
        {
          "id": "iDefeat:General",
          "text": "$KimaBHDefeat",
          "type": "slider",
          "help": "$KimaBHiDefeatHelp",
          "valueOptions": {
            "min": 1,
            "max": 30,
            "step": 1,
            "sourceType": "ModSettingInt"
          }
        }
      ]
    }
  ]
}